<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GMJOoBwLEe-33fyT63drnQ" id="_GMInkBwLEe-33fyT63drnQ" label="TalendString" version="0.1" item="_GMJOohwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GMLq4BwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GMLq4RwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GMLq4hwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:45.742+0200"/>
    <additionalProperties xmi:id="_GMLq4xwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GMLq5BwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GMLq5RwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:45.742+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GMJOoRwLEe-33fyT63drnQ" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_GMJOohwLEe-33fyT63drnQ" property="_GMJOoBwLEe-33fyT63drnQ" state="_GMJOoRwLEe-33fyT63drnQ" builtIn="true">
    <content href="TalendString_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
